head
    title Cornell ASIST Lightweight Testbed

    //- FavIcon
    link(rel='icon', href='assets/images/favicon.ico', sizes='any')

    //- Local scripts and stylesheets
    link(rel='stylesheet', href='css/style.css')
    script(type='module' src='js/testbed.js')

    //- Socket IO
    script(src='https://cdn.socket.io/4.3.2/socket.io.min.js')

    //- Survey
    script(src='https://unpkg.com/jquery@3.7.1/dist/jquery.js')
    link(rel='stylesheet', href='https://unpkg.com/survey-core@1.9.47/defaultV2.min.css')
    script(src='https://unpkg.com/survey-jquery@1.9.47/survey.jquery.min.js')
